/* Left Column */
.check_availability_page form {
	margin-top: 10px;
	width: 370px;
}
.check_availability_page form .ip {
	width: 272px;
}
.check_availability_page form .street_group {
	float: left;
	width: 200px;
}
.check_availability_page form .street_group input {
	width: 192px;
}
.check_availability_page form .apt_group {
        float: left;
        width: 75px;
        padding-left: 15px;
}
.check_availability_page form .apt_group input {
	width: 57px;
}
.check_availability_page form .city_group {
	float: left;
	width: 135px;
}
.check_availability_page form .city_group input {
	width: 127px;
}
.check_availability_page form .state_group {
	float: left;
	margin-left: 15px;
	width: 50px;
}
.check_availability_page form .state_group input {
	width: 42px;
}
.check_availability_page form .zip_group {
	float: right;
	width: 75px;
}
.check_availability_page form .zip_group input {
	width: 57px;
}
.check_availability_page form .radio_moving {
	float: right;
	padding-left: 5px;
}
.check_availability_page form button.btn {
        margin: 10px auto 0 auto;
        width:90px;
}
/* Right Column */
.check_availability_page .body_col_2 {
	margin-top: 40px;
	text-align: center;
}
.check_availability_page form .street_suggestion {
	background: transparent;
	width: 200px;
}
.check_availability_page ul#address {
	width: 200px;
}
.check_availability_page .required {
	display: inline; 
        padding-right: 5px; 
        color: #277327;
}
.check_availability_page .select_notice{
	padding-top:10px; 
        font-weight: bold;
}